.register_body footer, .register_body header {
  display: none;
}

.register_body p.Cred {
  padding-left: 20px;
  position: relative;
  top: 2px;
}

.register_body p.Cred, .register_body .input {
  max-width: 90%;
  width: 340px;
}

.register_body input {
  display: block;
  background: transparent;
  height: 40px;
  padding-left: 20px;
}

.register_body .input {
  margin: 16px auto 0;
}

header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9;
}

header.pcShow a:hover {
  color: var(--color);
}

header.pcShow dt a {
  margin-left: 30px;
}

header.pcShow dd a {
  margin-right: 20px;
}

header.pcShow .input, header.pcShow .input input {
  height: 32px;
  padding-left: 4px;
}

header.h5Show {
  background: no-repeat white center;
  background-size: auto 50%;
}

header.h5Show img.relative {
  top: 10px;
}

header.h5Show img.absolute {
  margin: auto 10px;
  display: block;
  height: 40px;
  padding: 8px;
}
header.h5Show .iconfont.absolute::after{
  content:"\e600"
}
header.h5Show .iconfont.absolute.close::after{
  content:'\e725'
}
header.h5Show .fixed {
  display: none;
  height: calc(100vh - 50px);
  background: rgba(50, 50, 50, 0.5);
  width: 100%;
}

header.h5Show .fixed li {
  padding: 20px;
}
header.h5Show .fixed li+li{
  padding-top: 0;
}
header.h5Show .links a {
  display: block;
  border: solid 0.2px #a7bce0;
  border-top-color: #bfd2f3;
  line-height: 35px; color: var(--color);
  border-radius: 10px 0 10px 10px;
}

.input {
  background: #eeeff3;
  border-radius: 5px;
  padding-right: 15px;
  border-radius: 6px;
  overflow: hidden;
  border: solid 1px rgba(100, 100, 100, 0.2);
}

.input input {
  display: block;
  background: transparent;
  height: var(--height); box-sizing: border-box;
  max-height: 100%;
  padding-left: 20px;
}

.input:hover {
  border: solid 1px rgba(100, 100, 100, 0.4);
}

.input.blue {
  border-color: var(--color) !important;
  background: #fafafa;
}

.input.red {
  border-color: #E33A36;
}

.input.BGwhite, .input.BGwhite input {
  background: white;
}

footer {
  position: sticky;
  left: 0;
  right: 0;
  overflow: hidden;
  background: #161E2F;
  color: #A2A5AC;
}

footer.h5Show {
  padding: 14px;
  top: calc(100vh - 200px);
  min-height: 200px;
}

footer.h5Show .grid2 img {
  height: 20vw;
  margin: 20px auto 10px; mix-blend-mode: screen;
}

footer.pcShow {
  top: calc(100vh - 400px);
  box-shadow: 0 50px 0 #161E2F;
  min-height: 400px;
}

footer.pcShow ul p {
  margin-top: 16px;
  max-width: 450px;
}

footer.pcShow .cen a {
  color: #FDFDFD;
  font-size: 16px;
}

footer.pcShow .cen a + a {
  margin-left: 20px;
}

@keyframes bannerAnimate {
  0% {
    opacity: 0;
    transform: translateY(-40px);
  }
  20% {
    opacity: 0.05;
  }
}

.part01 li {
  transition: all .3s;
}

.part01 li:hover {
  transform: translateY(-10px);
}

.part04 {
  padding: 0 10px;
}
.part04 .absolute{
  display: none;
}
.part04 li.Con+.absolute{
  display: block;
}
.part04 li {
  position: relative;
  padding: 25px 5px;
  margin: 0 30px;
}

.part04 li:hover {
  color: var(--color);
  cursor: default;
}

.part04 li.Con {
  box-shadow: inset 0 -3px var(--color);
}
.part04 .absolute a.on{
  filter: none;
}
.part04 .absolute a:hover{
  background-color: #1a6af211;
}
.part04 .absolute a{
  line-height: 32px; background-color: #1a6af222; border-radius: 16px; cursor: pointer; filter: grayscale(1) brightness(1.1);
  border: solid 1px #3679fb; text-align: center; width: 80px; margin-right: 21px; color: var(--color);
}
.bread {
  margin-top: 25px;
  margin-bottom: 22px;
}

.bread i{
  margin-right: 8px;
}

.bread * {
  color: #999;
}

.ohide {
  overflow: hidden;
}

.choice {
  padding: 34px 32px 24px 32px;
}

.choice dt {
  padding-top: 6px;
}

.choice dd a {
  border: 1px solid transparent; border-radius: 50px;
}

.choice dl:nth-child(2) {
  margin-top: 16px;
}

.choice .active {
  color: #1a6af2;
}

.choice .active ul li i{
  color: #1a6af2;
}

.part06 .Con{
  border-radius: 25px;
  background-color: rgb(209, 225, 252);
  border: 1px solid #3679fb;
}

.part06 .Conhover:hover {
  border-radius: 25px;
  background-color: rgb(209, 225, 252);
  border: 1px solid #3679fb;
}

.part06 dt {
  position: relative;
  min-width: 100px;
}

.part06 dt::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 25%;
  width: 1px;
  height: 10px;
  background-color: #ccc;
}
.part06-1 dt::after{
  right: 14%;
}
.choice dl:nth-child(2) {
  position: relative;
}

.choice dl:nth-child(2)::after {
  content: '';
  position: absolute;
  bottom: -30px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #e6e6e6;
}

.part06 a {
  margin-left: 8px;
  padding: 6px 24px;
}

.line {
  width: 100%;
  height: 1px;
  color: #e6e6e6;
}

.rank {
  display: flex;
  margin-top: 54px;
}

.rank li {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 30px;
  cursor: pointer;
}

.rank li i {
  margin-left: 8px;
}

.rank li:first-child {
  margin-left: 0;
}

.rank li i{
  font-size: 20px;
}

.rank li:hover {
  color: #1a6af2;
}

.rank li:hover i {
  color: #1a6af2;
}

.round a {
  margin-left: 19px !important;
  width: 40px;
  height: 40px;
  line-height: 38px;
  border: 1px solid#d2d2d2;
  border-radius: 50% !important;
  box-shadow: unset !important;
  font-family: 'b200';
}

.part07 {
  padding: 22px 52px;
}

.part07 .active {
  color: var(--color);
}

.part07 .active::after {
  opacity: 1;
}

.part07 a {
  position: relative;
  cursor: pointer;
}

.part07 a::after {
  content: '';
  position: absolute;
  bottom: -22px;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: var(--color);
  opacity: 0;
}

.part07 a.on,.part07 a:hover {
  color: var(--color);
}

.part07 a.on::after,.part07 a:hover::after {
  opacity: 1;
}

.part07 a + a {
  margin-left: 3em;
}

.part08 .img {
  height: 140px;
  border-radius: 4px;
}

.part08 a {
  transition: all .3s; position: relative;
  display: flex; line-height: 1.5; padding-right: 70px;
  padding: 20px 48px 22px 18px;
  cursor: pointer;
}

.part08 a .right {
  flex-shrink: 0;
}

.part08 a .right img {
  width: 306px;
  height: 130px;
}

.part08 a .arrow {
  position: absolute; right: 0; top: 50%; transform: translate(0, -50%);
  width: 70px;
}

.part08 a .arrow i {
  color: #FFFFFF;
  font-size: 30px;
}

.part08 a:hover {
  background-color: #1a6af2 !important;
	box-shadow: 0px 0px 18px 0px 
		rgba(31, 92, 181, 0.2);
}

.part08 a:hover * {
  color: #fff !important;
}

.part09 a {
  display: block;
  margin-bottom: 20px;
}

.part09 a:hover {
  transform: translateY(-5px);
}

.part09 img {
  width: 100%;
  height: 112px;
  border-radius: 3px;
}

.part10 .relative {
  top: -20px;
}

.part11 a {
  height: 200px; border-radius: 15px;
  transition: background-color .3s; line-height: 1.5;
}
.part11 .size40.b200::after{
  content:"";display: block; margin-left: 5px; margin-bottom: 5px;
  width: 14px; height: 1px; background: rgba(150, 150, 150, .5);
}
.part11 a.on, .part11 a:hover {
  border-color: transparent;
  color: white;
  background: var(--color);
  background-size: 100% auto;
}
.part11 a.on *, .part11 a:hover *{ opacity: 1 !important; }
.part11 .width1px{
  background-color: rgba(200,200,200,.7);
}
.part11 a.on .Con, .part11 a:hover .Con {
  color: white;
}

.part11 .mybtn1 {
  line-height: 36px;
}

.part12 .scroll {
  max-height: 240px;
  max-width: 600px;
  line-height: 1.6;
}

.part13 .flex1 {
  padding: 30px 30px 0;
}

.part13 .flex1 p {
  color: #343E4C;
  margin-top: 12px;
}

.part13 .flex1 .b500 {
  color: #000;
  margin-top: 26px;
}

.part14 .grid2 > input, .part14 > textarea {
  border: solid 1px #dbdbdb;
}

.part14 .grid2 > input:focus, .part14 > textarea:focus {
  border-color: var(--color);
}

.part14 input, .part14 textarea, .part14 .mybtn2, .part14 .input {
  width: 100%;
  margin-bottom: 23px;
  padding: 12px;
  border-radius: 6px;
  min-height: 48px;
}

.part14 .input {
  padding: 0;
  min-height: initial;
  width: initial;
}

.part14 .input, .part14 .input input, .part14 .input + * {
  margin-bottom: 0;
}
.part15{
  line-height: 1.5;
}
.part16 .top {
  padding: 24px 22px;
	border: solid 1px #e2e8f5;
  background: linear-gradient(to bottom, rgb(244,250,255) -30%, rgb(255,255,255) );
}

.part16 .bottom {
	border: solid 1px #e2e8f5;
}

.part16 .right {
  position: relative;
  padding: 0;
}

.part16 .right img{
  position: relative;
  display: block;
  width: 68px;
  height: 68px;
  border-radius: 50%;
  border: 2px solid #fff;
}

.part16 .right::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 71px;
  height: 71px;
  border-radius: 50%;
  border: 1px solid #e2e8f5;
}

.part16 .left .btn {
  padding: 6px; text-align: center;
  color: #1a6af2; max-width: 92px;
  border-radius: 16px;
  border: 1px solid #3679fb;
  background-color: rgb(232, 240, 254);
  cursor: pointer;
}

.part16 .left .btn:hover {
  filter: brightness(1.02);
}

.part16 .left .btn img {
  margin-left: 3px;
}

.part16 dt a {
  display: block;
  padding: 12px 16px;
  text-align: start;
  cursor: pointer;
}

.part16 dt a i {
  opacity: 0;
}

.part16 dt .Con {
  border-radius: 10px;
  background-color: rgb(245, 249, 255);
  color: #1a6af2;
}

.part16 dt .Con i {
  opacity: 1;
}

.part16 dt a:hover {
  border-radius: 10px;
  background-color: rgb(245, 249, 255);
  color: #1a6af2;
}

.part16 dt a:hover i {
  opacity: 1;
}

.part16 dd {
	border: solid 1px #e2e8f5; border-radius: 10px
}
.part16 hr{ border-color: #e7f0f8; }
.part16 dd .title {
  background: linear-gradient(to bottom, rgb(241 248 255), rgb(255,255,255)  5.7rem);
  min-height: 5.79rem; padding: 0 24px;
  border-radius: 10px 10px 0 0; border-bottom: solid 1px #dee8f8; margin-bottom: 2.4rem;
}

.part16 dd p.flex.between.b200:first-child {
  padding: 34px 25px 20px;
  border-bottom: solid 1px #f2f6fa;border-radius: 10px 10px 0 0;
  background: linear-gradient(to bottom, rgb(241 248 255), rgb(255, 255, 255) 5.7rem);
}
.part16 dd .profile img{
  border:solid 1px #e2e8f5; padding: 4px;
}
.part16 dd p:first-child a {
  padding: 8px 24px;
	color: #ffffff;
	background-color: #1a6af2;
	border-radius: 6px;
	border: solid 1px #1a6af2;
  cursor: pointer;
}

.part16 dd p:first-child a:hover {
  filter: brightness(1.1);
}
.part16 dd .profile ul{
  margin-bottom: 1.6rem;
}
.part16 dd .profile {
  margin: 0 auto;
  padding: 10px;
  max-width: 416px;
}

.part16 dd .profile .avatar {
  position: relative;
  padding: 0;
}

.part16 dd .profile .avatar::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 71px;
  height: 71px;
  border-radius: 50%;
  border: 1px solid #e2e8f5;
}

.part16 dd .profile .avatar img {
  position: relative;
  display: block;
  width: 68px;
  height: 68px;
  border-radius: 50%;
  border: 2px solid #fff;
}

.part16 .tr {
  color: #666; min-width: 4em; text-align: justify; text-align-last: justify; margin-right: 1.5rem; position: relative;
}
.part16 .tr::after{
  content: ":"; position: absolute; right: -0.5rem; top: 0;
}
.part16 .tr~li{ color: #000; }
.part16 .tr p {
  display: inline-block;
  padding: 0 !important;
  width: calc(100% - 1em);
  background: unset !important;
  text-align: justify;
  text-align-last: justify;
  text-align: distribute-all-this;
}

.part16 ul.flex a {
  min-height: 5.79rem; line-height: 5.79rem; box-sizing: border-box;
}

.part16 .box {
  margin: 24px;
	border-radius: 10px;
	border: solid 1px #e6e6e6;
}

.part16 .box .BGf0 {
	border-bottom: solid 1px #e6e6e6;
}

.part16 .box .BGf0 p:first-child {
  padding: unset;
  padding-left: 28px;
  background: unset;
}

.part16 .box ul p:first-child {
  padding: unset;
  background: unset;
  font-size: 1.5rem;
  width: calc(1em * 12.2);
}
.part16-1 input[type='text'], .part16-1 input[type='tel'], .part16-1 textarea {
  border: solid 1px #e7eef7;
  padding: 2px 15px;
  max-width: 400px;
  border-radius: 5px;
  min-height: 38px;
}
.part16-1 input:focus,.part16-1 textarea:focus {
  border-color: var(--color);
}
.part16-1 label {
  position: relative;
  left: -16px;
}

.part17 {
  margin-bottom: 0 !important;
}
.part17 a{display: block; height: 100%; box-sizing: border-box; }
.part17 li {
  position: relative;
  margin-left: 35px;
  margin-right: 35px;
  height: 100%; display: flex; align-items: center; justify-content: center;
  cursor: pointer;
}

.part17 li::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%,0);
  width: 68px;
  height: 3px;
  background: #1a6af2;
  opacity: 0;
}

.part17 li:hover {
  color: var(--color);
}

.part17 li:hover::after {
  opacity: 1;
}

.part17 .Con {
  color: #1a6af2;
}

.part17 .Con::after {  
  opacity: 1;
}

.part18 {
  border-bottom: solid 1px #eaeff3;
  margin-bottom: 18px;
  padding-bottom: 20px;
}

.part18 p:first-child {
  padding: 0 !important;
}

.part18 .absolute.r {
  text-align: right;
}

.part18 .pay {
  opacity: 1 !important;
  color: #1a6af2;
}
.part19 .border{
  border: solid 1px #dbdbdb;
}
.part19 ul.flex {
  border: none 0;
  
}
.part19 ul.flex.border{
  border-bottom: solid 1px #eee;
}
.part19 ul.flex img {
  width: 120px;
  min-width: 120px;
  height: 80px;
  margin: 24px 16px 24px 24px;
  border-radius: 10px;
}

.part20 {
  --height:46px;
  display: grid;max-width: 560px; margin-left: auto; margin-right: auto;
  grid-template-columns: 5.5em auto; line-height: var(--height);
  padding: 0 28px; gap: 0.8rem;
}
.part20 .input{
  padding: 0 16px;
}
.selectBox .part20 .input{
  border: solid 1px #ebf2fb; height: var(--height);  border-radius: 6px;
}
.part20 .input input{padding-left: 0;}

.part20 .C666{
  text-align: justify; white-space: nowrap;
  text-align-last: justify;
}
.part20 input[type="password"]{
  box-shadow: inset 0 0 0 20px white;
}
.part20 .layui-input,.part20 textarea[class*='layui']{border-radius: 6px; resize: none; }
.part20 .layui-input{
  height: var(--height);
}
.part20-1 {
  --height: 40px;
}

.part20-1 .C999 {
  text-align: right;
  margin-right: 20px;
}

.part20-1 .input {
  background: transparent;
  overflow: visible; border-color: #ebf2fb;
  position: relative; overflow: hidden;
}
.part20-1 .C666{
  margin-right: 20px;
}
.part20-1 .input input {
  background: transparent; padding-left: 0;
  border-radius: 8px; border-color: #ebf2fb;
}
.part20-2 {
  grid-template-columns: 125px auto; max-width: 100%;
}

.part20-2 .input {
  background: #fff; border-color: #e6e6e6;
  overflow: visible; padding-left: 10px;
  position: relative; 
}
.part20-2 textarea:focus,.part20-2 .layui-input:focus{
  border-color: var(--color) !important;
}
.part20-2 .input input, .part20-2 .input textarea {
  background: #fff;
  border-radius: 8px;
}

.part20-2 .input textarea {
  padding: 12px;
}
.part20-3{
  max-width: initial; gap:0; line-height: 2;
}
.part21 li {
  padding-left: 80px; padding-right: 50px;
  position: relative; cursor: pointer;
  padding-bottom: 20px;
  border-bottom: solid 1px #e0e8f0;
  margin-bottom: 22px;
}
.part21 li .iconfont{
  position: absolute; right: 30px; top: 0; transform: rotate(90deg); font-size: 12px; transition: all .3s;
  background: #333; color: white; width: 23px; line-height: 23px; text-align: center; border-radius: 50%;
}
.part21 li.on .iconfont{
  transform: rotate(-90deg);
}
.part21 li.on p.hide{
  display: block;
}
.part21 li img {
  position: absolute;
  top: 0;
  left: 24px;
}

.part22 {
  position: relative;
  left: -28px;
}

.part22 label {
  display: flex;
  align-items: center;
  width: 362px;
  padding-left: 30px;
  height: 100px;
  background: #FFFFFF;
  border-radius: 10px;
  border: 2px solid #ECECEC;
}

.part22 label img {
  margin-right: 9px;
  margin-left: 4px;
}

.part22 label.on {
  border-color: var(--color);
  background: #f3f9ff;
}

.part25 a {
  background: white;
  display: block;
  cursor: pointer;
  border-radius: 10px;
  overflow: hidden;
  transition: all .3s;
}

.part25 a:hover {
  box-shadow: 0px 0px 9px 5px rgba(16, 146, 248, 0.07);
  transform: translateY(-5px);
  color: var(--color);
}

.part25 a > img {
  display: block;
  height: 195px;
  margin: 0 auto;
}

.part26 li {
  height: 180px;
  background: #F6FAFF;
  border-radius: 10px;
  transition: all .2s;
}

.part26 li:hover {
  box-shadow: inset 0 0 0 1px var(--color);
  transform: translateY(-5px);
}

.part26 li:hover .mybtn1 {
  background: var(--color);
  color: white;
}

.part26 li:hover .mybtn1:hover {
  filter: brightness(1.2);
}

.part26 li .mybtn1 {
  width: 98px;
  line-height: 38px;
}

.part27 .img {
  width: 100%;
  height: 159px;
}

.part27 li {
  background: white;
  box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.08);
  border-radius: 3px;
  transition: all .2s;
}

.part27 li:hover {
  box-shadow: 0px 0px 6px 3px rgba(16, 146, 248, 0.09);
  transform: translateY(-6px);
}
.htmlcontent{
  line-height: 1.7;
}
.part28 .htmlcontent {
  max-height: 240px;
}

.part28 .htmlcontent p {
  margin-bottom: 10px;
}

.part29 .Conhover:hover {
  text-decoration: underline;
}

.part29 .Conhover {
  margin-bottom: 30px;
}

.part29 .img {
  max-height: 200px;
}

.part29 .swiper-button-next, .part29 .swiper-button-prev {
  top: initial;
  bottom: -1px;
  height: 24px;
  width: 24px;
  background: url(../img/icon6.png) center no-repeat;
}

.part29 .swiper-button-prev {
  left: initial;
  right: 50px;
  transform: rotate(180deg);
}

.part29 .swiper-button-disabled {
  filter: grayscale(1);
}

.part30 img {
  height: 39.571rem;
  width: 100%;
}
.part30 .swiper-pagination-bullet-active{
  width:50px;border-radius:10px;
}

.part30 .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{ margin:7px; }
.part30 .swiper-pagination-bullet{ padding: 1px; }

.loginBox {
  padding: 0 40px;
  width: 100%;
  max-height: 580px;
}

.loginBox .code {
	border-radius: 4px;
	border: solid 1px #e6e6e6;
}

.loginBox .input {
  margin: 10px 0;
  padding-right: 2px;
  width: 100%;
  max-width: 100%;
  height: 50px;
	border-radius: 4px;
	border: solid 1px #ebf2fb;
  background: #fff;
}

.loginBox .input input {
  max-width: 100%;
  height: 50px; box-shadow: inset 0 0 0 50px white;
}
.loginBox .input *{ white-space: nowrap; }
.loginBox .input .fill {
  height: 42px;
}

.loginBox .mybtn2 {
  line-height: 46px;
  font-size: 18px;
}

.loginBox .grid2 li img {
  height: 41px; margin-bottom: 2px;
}

.imgShow {
  display: block;
  flex-shrink: 0;
}
@media screen and (max-width: 500px) {
  .loginBox .input input{max-width: 60%;}
  .imgShow {
    display: none !important;
  }
}

@media screen and (min-width: 1050px) and (max-width: 1370px) {
  .part16 .box ul p:first-child{
    font-size: 1.4rem;
  }
  html, body {
    font-size: 11px;
  }
  .case1 .menu {
    max-width: 14vw; box-shadow: 5.8rem 0 0 var(--color);
  }
  .case1 .container .menu > a{ text-align: right; }
  header.pcShow .container {
    max-width: 95vw;
  }
  header.pcShow dt a {
    margin-left: 25px;
  }
}

@media screen and (min-width: 1050px) {
  body{ padding-top: 70px!important }
  .part12 .scroll {
    margin-right: 25px;
  }
}
